@charset "UTF-8";

.page-about .top-hero__img-wrap:after {
  width: calc(50%);
  height: calc(100% + 62px);
}

.page-about .top-hero__img {
  z-index: 0;
  width: calc(50% + 26.535vw);
  height: 103.2vw;
  object-fit: cover;
}

.page-about .top_hero__title {
  margin-bottom: 10px;
}

.page-about .top_hero__lead-text {
  padding-bottom: 0;
}

.page-about .page-about__vision {
  margin-top: 21.33333vw;
}

.page-about .page-about__massage {
  margin-top: 21.33333vw;
}

.page-about .page-about__massage__wrap {
  width: 100%;
  height: 100%;
  background-color: #f0f0f0;
  padding-bottom: 100px;
}

.page-about .page-about__massage__box {
  width: 76.8vw;
  margin: 0 auto;
}

.page-about .page-about__massage__img {
  width: 85.33333vw;
}

.page-about .page-about__works {
  margin-top: 10.66667vw;
}

.page-about .page-about__works__img-wrap {
  display: flex;
  flex-wrap: wrap;
}

.page-about .page-about__works__img {
  width: 100%;
  transition: .6s;
}

.page-about .page-about__works__img span {
  font-size: 1.2rem;
}

.page-about .page-about__contact {
  margin-top: 10.66667vw;
}

.page-about .page-about__contact__wrap {
  width: 100%;
  height: 100%;
  background-color: #f0f0f0;
}

.page-about .page-about__contact__box {
  width: 76.8vw;
  margin: 0 auto;
}

.page-about .page-about__contact {
  padding: 40px 0;
}

@media (min-width:768px) and (max-width:1024px) {
  .page-about .top-hero__img-wrap:after {
    width: 562px;
    height: calc(100% + 86px);
  }
  .page-about .top-hero__img {
    width: calc(50% + 216px);
    height: 529px;
    object-fit: cover;
  }
  .page-about .page-about__vision {
    margin-top: 166px;
  }
  .page-about .page-about__vision__wrap {
    margin-left: 120px;
  }
  .page-about .page-about__vision__wrap .section-lead-text {
    margin-bottom: 32px;
  }
  .page-about .page-about__vision__wrap .section-main-text:not(:last-of-type) {
    margin-bottom: 40px;
  }
  .page-about .page-about__massage {
    margin-top: 74px;
  }
  .page-about .page-about__massage__wrap {
    width: 494px;
    width: 69.776%;
    padding-top: 85px;
    margin-top: -85px;
    margin-left: auto;
  }
  .page-about .page-about__massage__box {
    width: 415px;
  }
  .page-about .page-about__massage__box .section-main-text:not(:last-of-type) {
    margin-bottom: 40px;
  }
  .page-about .page-about__massage__img {
    width: 45.199%;
  }
  .page-about .page-about__works {
    margin-top: 80px;
  }
  .page-about .page-about__works__wrap {
    width: 469px;
    margin: 0 auto;
  }
  .page-about .page-about__works__wrap .btn-wrap {
    margin-top: 60px;
    display: flex;
    justify-content: center;
    width: 100%;
  }
  .page-about .page-about__works__text-box .section-main-text {
    padding: 30px 0;
  }
  .page-about .page-about__works__img-inner {
    display: flex;
  }
  .page-about .page-about__works__img-inner:nth-child(2) {
    margin-top: 60px;
  }
  .page-about .page-about__works__img {
    width: 210px;
    height: 130px;
  }
  .page-about .page-about__works__img:nth-child(even) {
    margin-left: 48px;
  }
  .page-about .page-about__contact {
    margin-top: 80px;
  }
  .page-about .page-about__contact .section-main-text {
    padding: 30px 0;
  }
  .page-about .page-about__contact__wrap {
    width: 494px;
    width: 69.776%;
    padding-top: 40px;
    padding-bottom: 40px;
    margin-left: auto;
  }
  .page-about .page-about__contact__wrap .btn-wrap {
    margin-top: 0;
  }
  .page-about .page-about__contact__box {
    width: 415px;
  }
  .page-about .page-about__contact__box .section-main-text {
    padding: 30px 0;
  }
  .page-about .page-about__contact {
    padding: 40px 0 80px 0;
  }
}

@media (min-width:1025px) {
  .page-about .top-hero__img-wrap:after {
    width: calc(100% - 660px);
    height: calc(100% + 100px);
  }
  .page-about .top-hero__img {
    width: 1100px;
    height: 387px;
  }
  .page-about .page-about__vision {
    margin-top: 197px;
  }
  .page-about .page-about__vision__wrap {
    margin-left: 220px;
  }
  .page-about .page-about__vision__wrap .section-lead-text {
    margin-bottom: 30px;
  }
  .page-about .page-about__vision__wrap .section-main-text:not(:last-of-type) {
    margin-bottom: 46px;
  }
  .page-about .page-about__massage {
    margin-top: 120px;
  }
  .page-about .page-about__massage__wrap {
    width: 770px;
    padding-top: 138px;
    margin-top: -138px;
    margin-left: auto;
  }
  .page-about .page-about__massage__box {
    width: 400px;
    margin: -55px auto 0 auto;
  }
  .page-about .page-about__massage__box .section-main-text:not(:last-of-type) {
    margin-bottom: 46px;
  }
  .page-about .page-about__massage__img {
    width: 420px;
  }
  .page-about .page-about__works {
    margin-top: 120px;
  }
  .page-about .page-about__works__wrap {
    margin-left: 220px;
    display: flex;
  }
  .page-about .page-about__works__wrap .btn-wrap {
    margin-top: 45px;
    display: flex;
    justify-content: center;
  }
  .page-about .page-about__works__text-box {
    margin-right: 39px;
  }
  .page-about .page-about__works__text-box .section-main-text {
    padding-top: 30px;
  }
  .page-about .page-about__works__img-wrap {
    margin-right: auto;
    width: 65.909%;
  }
  .page-about .page-about__works__img-inner {
    display: flex;
  }
  .page-about .page-about__works__img-inner:not(:nth-child(1)) {
    margin-top: 60px;
  }
  .page-about .page-about__works__img {
    width: 280px;
    height: 190px;
  }
  .page-about .page-about__works__img:nth-child(even) {
    margin-left: 20px;
  }
  .page-about .page-about__works__img img {
    transition-duration: .6s;
  }
  .page-about .page-about__works__img a:hover {
    transition: .6s;
    cursor: auto;
  }
  .page-about .page-about__works__img a:hover img {
    transform: scale(1.2);
    transition-duration: .6s;
    filter: grayscale(50%);
    border-radius: 15px;
  }
  .page-about .page-about__contact {
    margin-top: 120px;
  }
  .page-about .page-about__contact .section-main-text {
    padding-top: 30px;
  }
  .page-about .page-about__contact__wrap {
    width: 770px;
    margin-left: auto;
    padding-bottom: 40px;
  }
  .page-about .page-about__contact__wrap .btn-wrap {
    margin-top: 45px;
  }
  .page-about .page-about__contact__box {
    width: 400px;
    margin: -55px auto 0 auto;
  }
  .page-about .page-about__contact__box .section-main-text {
    padding-top: 30px;
  }
  .page-about .page-about__contact {
    padding: 60px 0 120px 0;
  }
}

@media (max-width:767px) {
  .page-about .top_hero__title {
    margin-bottom: 2.66667vw;
  }
  .page-about .page-about__vision__wrap .section-lead-text {
    margin-bottom: 8.53333vw;
  }
  .page-about .page-about__vision__wrap .section-main-text:not(:last-of-type) {
    margin-bottom: 10.66667vw;
  }
  .page-about .page-about__massage__wrap {
    padding-top: 26.66667vw;
    margin-top: -26.66667vw;
    padding-bottom: 21.33333vw;
  }
  .page-about .page-about__massage__box .section-main-text:not(:last-of-type) {
    margin-bottom: 10.66667vw;
  }
  .page-about .page-about__massage__img {
    margin-left: -16px;
  }
  .page-about .page-about__works__wrap .btn-wrap {
    margin-top: 12vw;
  }
  .page-about .page-about__works__text-box .section-main-text {
    padding: 8vw 0 0 0;
  }
  .page-about .page-about__works__img {
    margin-top: 8vw;
  }
  .page-about .page-about__works__img:nth-child(odd) {
    margin-left: -16px;
  }
  .page-about .page-about__works__img:nth-child(even) {
    margin-left: 16px;
    margin-right: -16px;
  }
  .page-about .page-about__contact .section-main-text {
    padding: 8vw 0 0 0;
  }
  .page-about .page-about__contact__wrap {
    padding-bottom: 9.33333vw;
  }
  .page-about .page-about__contact__wrap .btn-wrap {
    margin-top: 8vw;
  }
  .page-about .page-about__contact__box .section-main-text {
    padding: 8vw 0 0 0;
  }
  .page-about .page-about__contact {
    padding: 10.66667vw 0;
  }
}

.page-about__works__img-wrap .btn-white-small {
	height: auto;
    padding: 1rem 2rem;
    width: 100%;
}